<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: configure: error: Unsupported kernel version
From: Karl Kleinpaste <karl,AT,charcoal,DOT,com>
Date: Thu, 8 Nov 2001 20:01:09 +0100
In-reply-to: <3BEAC91F.DB924589@netkracker.com>

Review the list archives.  This has been discussed repeatedly over the
last year.  RedHat hides the configuration details an extra level too
deep for the current config foo to find it.  A tweak to configure will
make everything all right for the moment.

No, you do not need to rebuild your kernel.





<< | Thread Index | >> ]    [ << | Date Index | >> ]